Subject: Re: Out of environment space
From: [email-masked] (raf)

4 Mar 1998 23:56:24 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

>Unfortunately, I saw this same message on the list once, and payed no 
>attention to it, now I'm getting the same error, and I don't know what 
>to do.

>Could someone re-reply to tell how to resolve this problem?

yes. read the README file. it explains how to increase the environment space.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".